View Issue Details

IDProjectCategoryView StatusLast Update
0012808Tine 2.0Setuppublic2017-03-27 13:54
ReporterpschueleAssigned Topmehrer 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.6dev1 Egon BE DevelopFixed in Version2016.11.6dev1 Egon BE Develop 
Summary0012808: master/slave replication of tine20 installations
Descriptionmaster/slave replication of tine20 installations
TagsNo tags attached.
mwticket

Relationships

parent of 0012796 resolvedpmehrer implement replication client 
parent of 0012770 resolvedpschuele modlog refactoring 
parent of 0012790 resolvedpmehrer add frontend to request modification logs 
parent of 0012810 resolvedpmehrer Tinebase_User - add modlog / replication feature 
parent of 0012812 resolvedpmehrer Tinebase_Group - add modlog / replication feature 
parent of 0012824 resolvedpmehrer install from dump sets master replication id 
parent of 0012826 resolvedpmehrer replication: implement for filemanager 
parent of 0012836 resolvedpmehrer Replication - email notifications for errors 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-17 09:42 pschuele New Issue
2017-03-17 09:42 pschuele Status new => assigned
2017-03-17 09:42 pschuele Assigned To => pmehrer
2017-03-17 09:42 pschuele Relationship added parent of 0012796
2017-03-17 09:43 pschuele Relationship added parent of 0012770
2017-03-17 09:43 pschuele Relationship added parent of 0012790
2017-03-17 09:44 pschuele Issue cloned: 0012810
2017-03-17 09:44 pschuele Relationship added parent of 0012810
2017-03-17 10:12 pschuele Issue cloned: 0012812
2017-03-17 10:12 pschuele Relationship added parent of 0012812
2017-03-20 11:51 pschuele Relationship added parent of 0012824
2017-03-20 12:05 pschuele Issue cloned: 0012826
2017-03-20 12:05 pschuele Relationship added parent of 0012826
2017-03-21 13:49 pschuele Relationship added parent of 0012836
2017-03-27 13:54 pschuele Status assigned => resolved
2017-03-27 13:54 pschuele Fixed in Version => 2016.11.6dev1 Egon BE Develop
2017-03-27 13:54 pschuele Resolution open => fixed